## rust-botan-sys 0.10.1

=== debian/changelog ===
rust-botan-sys (0.10.1-1) unstable; urgency=medium

  * Package botan-sys 0.10.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 10:02:26 +0200
