=== debian/control ===
Source: rust-botan-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libbotan-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/botan-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/botan-sys
Homepage: https://botan.randombit.net/
X-Cargo-Crate: botan-sys
Rules-Requires-Root: no

Package: librust-botan-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libbotan-2-dev
Provides:
 librust-botan-sys+botan3-dev (= ${binary:Version}),
 librust-botan-sys+default-dev (= ${binary:Version}),
 librust-botan-sys+no-std-dev (= ${binary:Version}),
 librust-botan-sys-0-dev (= ${binary:Version}),
 librust-botan-sys-0+botan3-dev (= ${binary:Version}),
 librust-botan-sys-0+default-dev (= ${binary:Version}),
 librust-botan-sys-0+no-std-dev (= ${binary:Version}),
 librust-botan-sys-0.10-dev (= ${binary:Version}),
 librust-botan-sys-0.10+botan3-dev (= ${binary:Version}),
 librust-botan-sys-0.10+default-dev (= ${binary:Version}),
 librust-botan-sys-0.10+no-std-dev (= ${binary:Version}),
 librust-botan-sys-0.10.1-dev (= ${binary:Version}),
 librust-botan-sys-0.10.1+botan3-dev (= ${binary:Version}),
 librust-botan-sys-0.10.1+default-dev (= ${binary:Version}),
 librust-botan-sys-0.10.1+no-std-dev (= ${binary:Version})
Description: FFI wrapper for Botan cryptography library - Rust source code
 This package contains the source for the Rust botan-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
