=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 0.10.1 --all-targets --all-features
Features: test-name=rust-botan-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 0.10.1 --all-targets --no-default-features --features botan3
Features: test-name=librust-botan-sys-dev:botan3
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 0.10.1 --all-targets
Features: test-name=librust-botan-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 0.10.1 --all-targets --no-default-features --features no-std
Features: test-name=librust-botan-sys-dev:no-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 0.10.1 --all-targets --no-default-features
Features: test-name=librust-botan-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
