## rust-botan-sys 0.10.5

=== debian/changelog ===
rust-botan-sys (0.10.5-1) unstable; urgency=medium

  * Package botan-sys 0.10.5 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 22 Nov 2023 16:29:42 -0500
