=== debian/control ===
--- 
+++ 
@@ -35,10 +35,10 @@
  librust-botan-sys-0.10+botan3-dev (= ${binary:Version}),
  librust-botan-sys-0.10+default-dev (= ${binary:Version}),
  librust-botan-sys-0.10+no-std-dev (= ${binary:Version}),
- librust-botan-sys-0.10.1-dev (= ${binary:Version}),
- librust-botan-sys-0.10.1+botan3-dev (= ${binary:Version}),
- librust-botan-sys-0.10.1+default-dev (= ${binary:Version}),
- librust-botan-sys-0.10.1+no-std-dev (= ${binary:Version})
+ librust-botan-sys-0.10.5-dev (= ${binary:Version}),
+ librust-botan-sys-0.10.5+botan3-dev (= ${binary:Version}),
+ librust-botan-sys-0.10.5+default-dev (= ${binary:Version}),
+ librust-botan-sys-0.10.5+no-std-dev (= ${binary:Version})
 Description: FFI wrapper for Botan cryptography library - Rust source code
  This package contains the source for the Rust botan-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
