## rust-botan-sys 1.20250506.0

=== debian/changelog ===
rust-botan-sys (1.20250506.0-2) unstable; urgency=medium

  * Team upload.
  * Package botan-sys 1.20250506.0 from crates.io using debcargo 2.7.8
  * Set test_is_broken = true for the "static" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 01:41:38 +0000

rust-botan-sys (1.20250506.0-1) unstable; urgency=medium

  * Team upload.
  * Package botan-sys 1.20250506.0 from crates.io using debcargo 2.7.10

 -- Bastian Germann <bage@debian.org>  Tue, 09 Sep 2025 14:20:32 +0200

rust-botan-sys (0.10.5-3) unstable; urgency=medium

  * Team upload.
  * Package botan-sys 0.10.5 from crates.io using debcargo 2.7.10
  * No-op source-only re-upload for Debian Testing Migration.

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 22:11:16 +0200

rust-botan-sys (0.10.5-2) unstable; urgency=medium

  * Team upload.
  * Package botan-sys 0.10.5 from crates.io using debcargo 2.7.10
  * No-op source-only re-upload for Debian Testing Migration.

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 15:16:02 +0200
