=== debian/control ===
Source: rust-botan-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 libbotan-3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/botan-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/botan-sys
Homepage: https://botan.randombit.net/
X-Cargo-Crate: botan-sys
Rules-Requires-Root: no

Package: librust-botan-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.30-~~),
 libbotan-3-dev
Provides:
 librust-botan-sys+default-dev (= ${binary:Version}),
 librust-botan-sys+pkg-config-dev (= ${binary:Version}),
 librust-botan-sys+static-dev (= ${binary:Version}),
 librust-botan-sys-1-dev (= ${binary:Version}),
 librust-botan-sys-1+default-dev (= ${binary:Version}),
 librust-botan-sys-1+pkg-config-dev (= ${binary:Version}),
 librust-botan-sys-1+static-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506+default-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506+pkg-config-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506+static-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506.0-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506.0+default-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506.0+pkg-config-dev (= ${binary:Version}),
 librust-botan-sys-1.20250506.0+static-dev (= ${binary:Version})
Description: FFI wrapper for Botan cryptography library - Rust source code
 Source code for Debianized Rust crate "botan-sys"
