=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 1.20250506.0 --all-targets --all-features
Features: test-name=rust-botan-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 1.20250506.0 --all-targets
Features: test-name=librust-botan-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 1.20250506.0 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-botan-sys-dev:pkg-config
Depends: dh-cargo (>= 31), rustc (>= 1.64), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 1.20250506.0 --all-targets --no-default-features --features static
Features: test-name=librust-botan-sys-dev:static
Depends: dh-cargo (>= 31), rustc (>= 1.64), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test botan-sys 1.20250506.0 --all-targets --no-default-features
Features: test-name=librust-botan-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), @
Restrictions: allow-stderr, skip-not-installable
